{
  "verseBefore": "Nữn anàq hũ kaya nĩ, nữn la: Anàq mơvai dơgrữq vruãq ngãq dơgrữq mơnuĩh pơweh sì gah Ni-kô-la hux, nữn Kơu kung mơvai nhũ. ",
  "verseAfter": "Nữn anàq hũ kaya nĩ, nữn la: Anàq mơvai dơgrữq vruãq ngãq dơgrữq mơnuĩh pơweh sì gah Ni-kô-la hũ, nữn Kơu kung mơvai nhũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-05T02:56:05.134Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
